<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Choose the correct answers.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[My books are [#] my room.]]></sentence>
			<options>
				<option>at</option>
				<option answer="correct">in</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Connor's MP3 player is [#] his bed.]]></sentence>
			<options>
				<option>at</option>
				<option answer="correct">under</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Katia's mother is [#] work.]]></sentence>
			<options>
				<option answer="correct">at</option>
				<option>on</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[The fridge is [#] the kitchen.]]></sentence>
			<options>
				<option>under</option>
				<option answer="correct">in</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Are your friends [#] school today?]]></sentence>
			<options>
				<option answer="correct">at</option>
				<option>on</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[The pencil is [#] the desk.]]></sentence>
			<options>
				<option>at</option>
				<option answer="correct">on</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Is your sofa [#] the living room?]]></sentence>
			<options>
				<option>on</option>
				<option answer="correct">in</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Your pencil case is [#] the chair.]]></sentence>
			<options>
				<option answer="correct">under</option>
				<option>at</option>
			</options>
		</question>
	</questions>
</exercise>